XF 1.5 Configure Importer: vBulletin 4.x Help

Ricky@823

New member
After setting everything up to start the import from my database I see the following message.

cannot run yet.

Did I mias something?
 

Brogan

XenForo moderator
Staff member
Where do you see that message - on some of the steps?

You need to start at the top with user groups and custom fields before you can import the other content such as members, etc.
 

Ricky@823

New member
I see the message on all the steps. Let me try the top group 1st. Ok I'm importing now. Thanks for the tips.
 
Top